Subject: Trainer Candidate - AMAN SINGH
From: AMAN SINGH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 02:46:08 -0400

| | Tech Support Test

Name | AMAN SINGH
E-mail | [email-masked]
Phone Number | (0532) 617512
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | GHAZIABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | G.S.P. Power Projects | Assiatant Manager | | 40000
Previous Employer 1 | Clear Plus India Pvt. Ltd. | Quality Head | Feb. 2017 | 30245
Previous Employer 2 | United Composheets Pvt. Ltd. | Sr. Engineer | Dec. 2015 | 22530

If Selected, how much time do you need to join? | Min. 15 Days.
Please briefly describe your work experience specifically in training? | I am AMAN SINGH. I have 9 years 10 Months experience in Production & Quality department. I am responsible for house keeping, 5S,Internal Audit, and ISO training etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my opinion, there are less suitable feedback from my team side.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is customer satisfied.

Great customer service is customer satisfied and Loyal

What according to you makes you a good candidate for this position? | By provide respective training, when required it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |